<?php
/**
* @version id: polish.php 85 2006-02-08 Polish Translation Team $
* @package Joomla
* @subpackage Polish Translation
* @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
* Joomla! is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
* See COPYRIGHT.php for copyright notices and details.
*/
// no direct access
defined( '_VALID_MOS' ) or die( 'Bezpośredni dostęp do tych zasobów jest zabroniony.' );

// Site page note found
define( '_404', 'Przepraszamy. Strona, którą chcesz przejrzeć, nie istnieje lub jej publikacja została chwilowo wstrzymana' );
define( '_404_RTS', 'Wróć do witryny' );

/** common */
DEFINE('_LANGUAGE','pl');
DEFINE('_NOT_AUTH','Nie masz uprawnień, aby zobaczyć tę część witryny.');
DEFINE('_DO_LOGIN','Musisz się zalogować.');
DEFINE('_VALID_AZ09',"Podaj poprawnie %s. Bez spacji, więcej niż %d znaków zawierających się w 0-9, a-z, A-Z.");
DEFINE('_VALID_AZ09_USER',"Podaj poprawnie %s.  Więcej niż %d znaków zawierających się w 0-9, a-z, A-Z");
DEFINE('_CMN_YES','Tak');
DEFINE('_CMN_NO','Nie');
DEFINE('_CMN_SHOW','Pokaż');
DEFINE('_CMN_HIDE','Ukryj');

DEFINE('_CMN_NAME','Nazwa');
DEFINE('_CMN_DESCRIPTION','Opis');
DEFINE('_CMN_SAVE','Zapisz');
DEFINE('_CMN_APPLY','Zastosuj');
DEFINE('_CMN_CANCEL','Anuluj');
DEFINE('_CMN_PRINT','Drukuj');
DEFINE('_CMN_PDF','PDF');
DEFINE('_CMN_EMAIL','Email');
DEFINE('_ICON_SEP','|');
DEFINE('_CMN_PARENT','Nadrzędny');
DEFINE('_CMN_ORDERING','Kolejność');
DEFINE('_CMN_ACCESS','Uprawnienia');
DEFINE('_CMN_SELECT','Ustaw');

DEFINE('_CMN_NEXT','następna strona');
DEFINE('_CMN_NEXT_ARROW'," &raquo;&raquo;");
DEFINE('_CMN_PREV','poprzednia strona');
DEFINE('_CMN_PREV_ARROW',"&laquo;&laquo; ");

DEFINE('_CMN_SORT_NONE','Nie sortuj');
DEFINE('_CMN_SORT_ASC','Rosnąco');
DEFINE('_CMN_SORT_DESC','Malejąco');

DEFINE('_CMN_NEW','Nowy');
DEFINE('_CMN_NONE',"Brak");
DEFINE('_CMN_LEFT',"Lewa");
DEFINE('_CMN_RIGHT',"Prawa");
DEFINE('_CMN_CENTER',"Środek");
DEFINE('_CMN_ARCHIVE','Archiwizuj');
DEFINE('_CMN_UNARCHIVE','Odarchiwizuj');
DEFINE('_CMN_TOP','Góra');
DEFINE('_CMN_BOTTOM','Dół');

DEFINE('_CMN_PUBLISHED',"Opublikowana");
DEFINE('_CMN_UNPUBLISHED',"Nieopublikowana");

DEFINE('_CMN_EDIT_HTML','Edytuj HTML');
DEFINE('_CMN_EDIT_CSS','Edytuj CSS');

DEFINE('_CMN_DELETE','Usuń');

DEFINE('_CMN_FOLDER',"Folder");
DEFINE('_CMN_SUBFOLDER',"Podkatalog");
DEFINE('_CMN_OPTIONAL',"Opcjonalnie");
DEFINE('_CMN_REQUIRED',"Wymagane");	

DEFINE('_CMN_CONTINUE','Kontynuuj');

DEFINE('_STATIC_CONTENT','Materiał statyczny');

DEFINE('_CMN_NEW_ITEM_LAST','Nowe elementy są umieszczane domyślnie na końcu. Kolejność można zmienić po zapisaniu pozycji.');
DEFINE('_CMN_NEW_ITEM_FIRST','Nowe elementy są umieszczane na początku. Kolejność można zmienić po zapisaniu pozycji.');	
DEFINE('_LOGIN_INCOMPLETE','Uzupełnij pola loginu (nazwy logowania) i hasła.');
DEFINE('_LOGIN_BLOCKED','Twoje konto zostało zablokowane. Skontaktuj się z administratorem.');
DEFINE('_LOGIN_INCORRECT','Niepoprawny login lub hasło. Popraw i spróbuj ponownie.'); 
DEFINE('_LOGIN_NOADMINS',' Przepraszamy, nie możesz się jeszcze logować. Zapraszamy wkrótce'); 
DEFINE('_CMN_JAVASCRIPT','!UWAGA! Javascript musi być uruchominy do poprawnego działania aplikacji.');

DEFINE('_NEW_MESSAGE', 'Masz nową wiadomość w skrytce');
DEFINE('_MESSAGE_FAILED','Użytkownik zablokował swoją skrzynkę. Wiadomości nie dostarczono.');

DEFINE('_CMN_IFRAMES', 'Ta opcja nie działa poprawnie. Niestety Twoja przeglądarka nie obsługuje ramek typu iFrame.');

DEFINE('_INSTALL_WARN','Ze względów bezpieczeństwa usuń katalog instalacyjny wraz z całą jego zawartością - następnie odśwież stronę');
DEFINE('_TEMPLATE_WARN','<font color=\"red\"><b>Nie znaleziono pliku szablonu! Sprawdź w szablonach:</b></font>');
DEFINE('_NO_PARAMS', 'Dla tego składnika nie określa się paramatrów');
DEFINE('_HANDLER','Nie zdefiniowano tego typu');

/** mambots */
DEFINE('_TOC_JUMPTO','Spis treści');

/**  content */
DEFINE('_READ_MORE','Czytaj&nbsp;całość&hellip;');
DEFINE('_READ_MORE_REGISTER','Zaloguj się, by przeczytać całość&hellip;');
DEFINE('_MORE','Zobacz też&hellip;');
DEFINE('_ON_NEW_CONTENT', "[ %s ] zaproponował nowy tekst,  zatytułowany [ %s ] w sekcji [ %s ], w kategorii [ %s ]" );
DEFINE('_SEL_CATEGORY','Wybierz kategorię');
DEFINE('_SEL_SECTION','Wybierz sekcję');
DEFINE('_SEL_AUTHOR','- Wybierz autora -'); 
DEFINE('_SEL_POSITION','- Wybierz położenie -');
DEFINE('_SEL_TYPE','- Wybierz rodzaj -');
DEFINE('_EMPTY_CATEGORY','W tej kategorii nie ma tymczasem żadnych pozycji. Zapraszamy wkrótce!');
DEFINE('_EMPTY_BLOG','Tutaj nie ma tymczasem żadnych informacji. Zapraszamy wkrótce');
DEFINE('_NOT_EXIST', 'Treść, którą chcesz zobaczyć, nie istnieje.<br />Wybierz inną z głównego menu.');

/** classes/html/modules.php */
DEFINE('_BUTTON_VOTE','Głosuj');
DEFINE('_BUTTON_RESULTS','Wyniki');
DEFINE('_USERNAME','Login');
DEFINE('_LOST_PASSWORD','Nie pamiętam hasła');
DEFINE('_PASSWORD','Hasło');
DEFINE('_BUTTON_LOGIN','Zaloguj');
DEFINE('_BUTTON_LOGOUT','Wyloguj');
DEFINE('_NO_ACCOUNT','Konto?');
DEFINE('_CREATE_ACCOUNT','Zarejestruj się!');
DEFINE('_VOTE_POOR','Kiepski');
DEFINE('_VOTE_BEST','Bardzo dobry');
DEFINE('_USER_RATING','Oceny');
DEFINE('_RATE_BUTTON','Oceń');
DEFINE('_REMEMBER_ME',"Zapamiętać?");

/** contact.php */
DEFINE('_ENQUIRY','Zapytanie');
DEFINE('_ENQUIRY_TEXT', 'E-mail z zapytaniem  wysłanym przez %s od');
DEFINE('_COPY_TEXT', 'Kopia została wysłana do administratora %s');
DEFINE('_COPY_SUBJECT','Kopia: ');
DEFINE('_THANK_MESSAGE', 'Dziękujemy Ci za e-mail');
DEFINE('_CLOAKING', 'Ten adres e-mail jest ukrywany przed spamerami, włącz obsługę JavaScript w przeglądarce, by go zobaczyć');
DEFINE('_CONTACT_HEADER_NAME', 'Nazwa');
DEFINE('_CONTACT_HEADER_POS','Stanowisko');
DEFINE('_CONTACT_HEADER_EMAIL','Email');
DEFINE('_CONTACT_HEADER_PHONE','Telefon');
DEFINE('_CONTACT_HEADER_FAX','Faks');
DEFINE('_CONTACTS_DESC', 'Lista kontaktów dla naszego serwisu.');
DEFINE('_CONTACT_MORE_THAN','Możesz podać tylko jeden adres email, nie więcej!');

/** classes/html/contact.php */
DEFINE('_CONTACT_TITLE', 'Kontakt');
DEFINE('_EMAIL_DESCRIPTION', 'Skorzystaj z poniższego formularza, aby przesłać wiadomość na ten adres:');
DEFINE('_NAME_PROMPT', 'Imię i nazwisko:');
DEFINE('_EMAIL_PROMPT', 'Adres e-mail');
DEFINE('_MESSAGE_PROMPT','Treść wiadomości');
DEFINE('_SEND_BUTTON','Wyślij');
DEFINE('_CONTACT_FORM_NC', 'Upewnij się, że formularz jest kompletny i poprawnie wypełniony.');
DEFINE('_CONTACT_TELEPHONE', 'Telefon:');
DEFINE('_CONTACT_MOBILE', 'Telefon kom.:');
DEFINE('_CONTACT_FAX', 'Faks:');
DEFINE('_CONTACT_EMAIL','E-mail: ');
DEFINE('_CONTACT_NAME','Nazwa:');
DEFINE('_CONTACT_POSITION','Stanowisko:');
DEFINE('_CONTACT_ADDRESS', 'Ulica i numer:');
DEFINE('_CONTACT_MISC','Informacje: ');
DEFINE('_CONTACT_SEL','Wybierz kontakt:');
DEFINE('_CONTACT_NONE', 'Przepraszamy. Aktualnie nie możemy udostępnić danych kontaktowych.');
DEFINE('_CONTACT_ONE_EMAIL','Możesz podać tylko jeden adres email, nie więcej!');
DEFINE('_EMAIL_A_COPY','Zaznacz, aby otrzymać kopię tej wiadomości na swój adres e-mail');
DEFINE('_CONTACT_DOWNLOAD_AS','Zapisz ten kontakt jako');
DEFINE('_VCARD','wizytówkę (VCard)');

/** pageNavigation */
DEFINE('_PN_LT','&laquo;');
DEFINE('_PN_RT','&raquo;');
DEFINE('_PN_PAGE','Strona');
DEFINE('_PN_OF',' z ');
DEFINE('_PN_START',' start');
DEFINE('_PN_PREVIOUS','poprz. ');
DEFINE('_PN_NEXT',' nast. ');
DEFINE('_PN_END','koniec');
DEFINE('_PN_DISPLAY_NR','Pokaż #');
DEFINE('_PN_RESULTS',' Pozycje :: ');

/** emailfriend */
DEFINE('_EMAIL_TITLE', 'Wyślij znajomemu');
DEFINE('_EMAIL_FRIEND', 'Wyślij znajomemu');
DEFINE('_EMAIL_FRIEND_ADDR','Adres e-mail znajomego:');
DEFINE('_EMAIL_YOUR_NAME','Twoje imię i nazwisko:');
DEFINE('_EMAIL_YOUR_MAIL','Twój e-mail:');
DEFINE('_SUBJECT_PROMPT',' Temat wiadomości:');
DEFINE('_BUTTON_SUBMIT_MAIL','Wyślij e-mail');
DEFINE('_BUTTON_CANCEL','Anuluj');
DEFINE('_EMAIL_ERR_NOINFO','Wpisz uważnie swój adres e-mail oraz adres odbiorcy.');
DEFINE('_EMAIL_MSG','Z ciekawą stroną w serwisie "%s" proponuje Ci zapoznać się %s ( %s ).

Aby ją zobaczyć, kliknij poniższy odnośnik:
%s');
DEFINE('_EMAIL_INFO','Nadesłane przez');
DEFINE('_EMAIL_SENT','Email został wysłany do');
DEFINE('_PROMPT_CLOSE','Zamknij okno');

/** classes/html/content.php */
DEFINE('_AUTHOR_BY', 'Autor: ');
DEFINE('_WRITTEN_BY', 'Wpisał: ');
DEFINE('_LAST_UPDATED', 'Zmieniony');
DEFINE('_BACK','WSTECZ');
DEFINE('_LEGEND','Legenda');
DEFINE('_DATE','Data');
DEFINE('_ORDER_DROPDOWN','Kolejność');
DEFINE('_HEADER_TITLE','Tytuł pozycji');
DEFINE('_HEADER_AUTHOR','Autor');
DEFINE('_HEADER_SUBMITTED','Dodany');
DEFINE('_HEADER_HITS','Odsłony');
DEFINE('_E_EDIT','Edytuj');
DEFINE('_E_ADD','Dodaj');
DEFINE('_E_WARNUSER','Zapisz zmiany lub Anuluj');
DEFINE('_E_WARNTITLE', 'Wpisz wymagany tytuł!');
DEFINE('_E_WARNTEXT', 'Wpisz wymagany wstęp lub skrót.');
DEFINE('_E_WARNCAT', 'Wybierz kategorię');
DEFINE('_E_CONTENT', 'Artykuły');
DEFINE('_E_TITLE','Tytuł');
DEFINE('_E_CATEGORY','Kategoria');
DEFINE('_E_INTRO','Wprowadzenie');
DEFINE('_E_MAIN','Tekst główny');
DEFINE('_E_MOSIMAGE','Wstaw znacznik obrazu {mosimage}');
DEFINE('_E_IMAGES','Grafiki');
DEFINE('_E_GALLERY_IMAGES','Galeria grafiki');
DEFINE('_E_CONTENT_IMAGES', 'Wstawione grafiki');
DEFINE('_E_EDIT_IMAGE', 'Opisz wybraną grafikę');
DEFINE('_E_NO_IMAGE','Bez grafiki');
DEFINE('_E_INSERT','Wstaw');
DEFINE('_E_UP','W górę');
DEFINE('_E_DOWN','W dół');
DEFINE('_E_REMOVE','Usuń');
DEFINE('_E_SOURCE','Źródło');
DEFINE('_E_ALIGN','Wyrównanie');
DEFINE('_E_ALT','Tekst zastępczy');
DEFINE('_E_BORDER','Obramowanie');
DEFINE('_E_CAPTION','Podpis');
DEFINE('_E_CAPTION_POSITION','Położenie podpisu');
DEFINE('_E_CAPTION_ALIGN','Wyrównanie podpisu');
DEFINE('_E_CAPTION_WIDTH','Długość podpisu');
DEFINE('_E_APPLY','Zastosuj');
DEFINE('_E_PUBLISHING','Publikacja');
DEFINE('_E_STATE','Status:');
DEFINE('_E_AUTHOR_ALIAS','Inna nazwa autora');
DEFINE('_E_ACCESS_LEVEL','Uprawnienia');
DEFINE('_E_ORDERING','Kolejność');
DEFINE('_E_START_PUB','Rozpocznij publikację');
DEFINE('_E_FINISH_PUB','Zakończ publikację');
DEFINE('_E_SHOW_FP','Strona startowa');
DEFINE('_E_HIDE_TITLE','Ukryj tytuł');
DEFINE('_E_METADATA','Metadane');
DEFINE('_E_M_DESC','Opis:');
DEFINE('_E_M_KEY','Słowa kluczowe:');
DEFINE('_E_SUBJECT','Temat:');	
DEFINE('_E_EXPIRES','Aktualny do:');
DEFINE('_E_VERSION','Wersja:');
DEFINE('_E_ABOUT','O');
DEFINE('_E_CREATED','Utworzono:');
DEFINE('_E_LAST_MOD','Ostatnia zmiana:');
DEFINE('_E_HITS','Odsłony:');
DEFINE('_E_SAVE','Zapisz');
DEFINE('_E_CANCEL','Anuluj');
DEFINE('_E_REGISTERED','Tylko dla zarejestrowanych użytkowników');
DEFINE('_E_ITEM_INFO','Informacje');
DEFINE('_E_ITEM_SAVED','Pozycja została pomyślnie zapisana.');
DEFINE('_ITEM_PREVIOUS','&laquo; poprzedni artykuł');
DEFINE('_ITEM_NEXT','następny artykuł &raquo;');
DEFINE('_KEY_NOT_FOUND','Klucz nie odnaleziony');


/** content.php */
DEFINE('_SECTION_ARCHIVE_EMPTY','Aktualnie nie ma w archiwum tej sekcji żadnych artykułów. Zapraszamy w przyszłości.');
DEFINE('_CATEGORY_ARCHIVE_EMPTY','Aktualnie nie ma w archiwum tej kategorii żadnych artykułów.  Zapraszamy w przyszłości.');
DEFINE('_HEADER_SECTION_ARCHIVE','Archiwum artykułów z sekcji');
DEFINE('_HEADER_CATEGORY_ARCHIVE','Archiwum artykułów z kategorii');
DEFINE('_ARCHIVE_SEARCH_FAILURE','W archiwum nie ma żadnych artykułów z okresu %s %s ');
DEFINE('_ARCHIVE_SEARCH_SUCCESS','Wykaz artykułów w archiwum z okresu %s %s');
DEFINE('_FILTER','Filtr');
DEFINE('_ORDER_DROPDOWN_DA','Od najstarszych');
DEFINE('_ORDER_DROPDOWN_DD','Od najnowszych');
DEFINE('_ORDER_DROPDOWN_TA','Tytułami - od A do Ź');
DEFINE('_ORDER_DROPDOWN_TD','Tytułami - od Ź do A');
DEFINE('_ORDER_DROPDOWN_HA','Najmniej odsłon');
DEFINE('_ORDER_DROPDOWN_HD','Najwięcej odsłon');
DEFINE('_ORDER_DROPDOWN_AUA','Autorami - od A do Ź');
DEFINE('_ORDER_DROPDOWN_AUD','Autorami - od Ź do A');
DEFINE('_ORDER_DROPDOWN_O','Domyślna serwisu');

/** poll.php */
DEFINE('_ALERT_ENABLED','Włącz w ustawieniach przeglądarki obsługę Cookies (ciasteczek)!');
DEFINE('_ALREADY_VOTE', 'Otrzymaliśmy już dzisiaj Twój głos w tej sondzie!');
DEFINE('_NO_SELECTION', 'Wybierz odpowiedź i spróbuj ponownie');
DEFINE('_THANKS','Dziękujemy za Twój głos.');
DEFINE('_SELECT_POLL','Wybierz sondę z listy.');

/** classes/html/poll.php */
DEFINE('_JAN','Styczeń');
DEFINE('_FEB','Luty');
DEFINE('_MAR','Marzec');
DEFINE('_APR','Kwiecień');
DEFINE('_MAY','Maj');
DEFINE('_JUN','Czerwiec');
DEFINE('_JUL','Lipiec');
DEFINE('_AUG','Sierpień');
DEFINE('_SEP','Wrzesień');
DEFINE('_OCT','Październik');
DEFINE('_NOV','Listopad');
DEFINE('_DEC','Grudzień');
DEFINE('_POLL_TITLE','Sonda - Wyniki');
DEFINE('_SURVEY_TITLE','Tytuł sondy:');
DEFINE('_NUM_VOTERS','Ilość głosujących:');
DEFINE('_FIRST_VOTE','Pierwszy głos:');
DEFINE('_LAST_VOTE','Ostatni głos:');
DEFINE('_SEL_POLL','Wybierz sondę:');
DEFINE('_NO_RESULTS','Nie ma wyników dla tej sondy.');

/** registration.php */
DEFINE('_ERROR_PASS','Przykro nam, nie mamy danych takiego użytkownika.');
DEFINE('_NEWPASS_MSG','Witaj, Twój adres email jest przypisany do konta użytkownika $checkusername.\n'
.' w serwisie $mosConfig_live_site. Otrzymaliśmy prośbę o przesłanie nowego hasła.\n\n'
.' Twoje nowe hasło to: $newpass\n\nJeżeli prośbę przesłał ktoś inny, podając Twój adres email, nie obawiaj się.'
.' Tylko Ty widzisz tę wiadomość. Nikt więcej tego hasła nie zna. \n\n'
.' Jeśli to pomyłka, po prostu zaloguj się z podanym tutaj hasłem i zmień je na wybrane przez siebie.');
DEFINE('_NEWPASS_SUB','$_sitename :: Nowe hasło użytkownika - $checkusername');
DEFINE('_NEWPASS_SENT','Nowe hasło zostało utworzone i wysłane!');
DEFINE('_REGWARN_NAME','Podaj swoje nazwisko i imię');
DEFINE('_REGWARN_UNAME','Podaj swój login (nazwę logowania).');
DEFINE('_REGWARN_MAIL','Podaj poprawny adres e-mail.');
DEFINE('_REGWARN_PASS','Podaj poprawne hasło. Bez spacji, więcej niż 6 znaków zawierających się w 0-9, a-z, A-Z');
DEFINE('_REGWARN_VPASS1','Powtórz hasło.');
DEFINE('_REGWARN_VPASS2','Hasło i jego powtórzenie różnią się. Spróbuj ponownie.');
DEFINE('_REGWARN_INUSE','Ten login lub hasło są już zajęte. Spróbuj innych.');
DEFINE('_REGWARN_EMAIL_INUSE', 'Użytkownik z takim adresem email jest już zarejestrowany. Jeżeli nie pamiętasz hasła, kliknij "Nie pamiętam hasła", aby otrzymać pocztą elektroniczną nowe.');
DEFINE('_SEND_SUB','Dane użytkownika dla %s na %s');
DEFINE('_USEND_MSG_ACTIVATE', 'Sz. P. %s! Witaj,

Dziękujemy za zarejestrowanie się w serwisie %s. Twoje konto zostało utworzone i musi zostać aktywowane zanim będzie można go użyć.
Aby aktywować swoje konto, użyj poniższego odnośnika lub skopiuj i wklej w pasku adresu swojej przeglądarki:
%s

Po aktywacji możesz zalogować się w serwisie %s, korzystając z poniższego loginu i hasła:

Login - %s
Hasło - %s');
DEFINE('_USEND_MSG', 'Sz. P. %s! Witaj,

Dziękujemy za zarejestrowanie się w serwisie %s.

Możesz teraz zalogować się na %s, korzystając z loginu i hasła podanych podczas rejestracji.');
DEFINE('_USEND_MSG_NOPASS','Witaj $name,\n\nMiło nam. Jesteś już w gronie zarejestrowanych użytkowników $mosConfig_live_site.\n'
.'Możesz zalogować się w serwisie $mosConfig_live_site z loginem i hasłem które podałeś podczas rejestracji.\n\n'
.'Nie odpowiadaj na tę wiadomość - została ona wygenerowana automatycznie dla celów informacyjnych\n');
DEFINE('_ASEND_MSG','Witaj %s,

Nowy użytkownik zarejestrował się w serwisie %s.
Oto szczegóły konta użytkownika:

Imię - %s
e-mail - %s
login - %s

Nie odpowiadaj na tę wiadomość - została ona wygenerowana automatycznie dla celów informacyjnych.');
DEFINE('_REG_COMPLETE_NOPASS','<div class="componentheading">Rejestracja zakończona!</div><br />&nbsp;&nbsp;'
.'Możesz się teraz zalogować.<br />&nbsp;&nbsp;');			// not used
DEFINE('_REG_COMPLETE', '<div class="componentheading">Rejestracja zakończona!</div><br />Możesz się teraz zalogować.');
DEFINE('_REG_COMPLETE_ACTIVATE', '<div class="componentheading">Twoje konto zostało utworzone!</div><br />Na podany przy zakładaniu konta adres został wysłany email zawierający klucz aktywacyjny. Postępuj według instrukcji w emailu, aby aktywować swoje konto.');
DEFINE('_REG_ACTIVATE_COMPLETE', '<div class="componentheading">Aktywacja zakończona!</div><br />Twoje konto zostało uaktywnione. Możesz się teraz zalogować, używając loginu i hasła podanych podczas rejestracji.');
DEFINE('_REG_ACTIVATE_NOT_FOUND', '<div class="componentheading">Błąd w aktywacji konta użytkownika!</div><br />To konto jest już uaktywnione lub nie istnieje w naszej bazie danych.');

/** classes/html/registration.php */
DEFINE('_PROMPT_PASSWORD','Nie pamiętasz hasła?');
DEFINE('_NEW_PASS_DESC','To nie problem. Podaj swój login  i adres e-mail, a następnie naciśnij przycisk "Przyślij hasło".<br />'
.'Otrzymasz nowe hasło, które umożliwi Ci zalogowanie się w serwisie.<br /><br />');
DEFINE('_PROMPT_UNAME','Login:');
DEFINE('_PROMPT_EMAIL','Adres e-mail:');
DEFINE('_BUTTON_SEND_PASS','Przyślij hasło');
DEFINE('_REGISTER_TITLE','Proszę o zarejestrowanie mnie w serwisie: '. $mosConfig_live_site);
DEFINE('_REGISTER_NAME','Imię i nazwisko:');
DEFINE('_REGISTER_UNAME','Login:');
DEFINE('_REGISTER_EMAIL','E-mail:');
DEFINE('_REGISTER_PASS','Hasło:');
DEFINE('_REGISTER_VPASS','Powtórz hasło:');
DEFINE('_REGISTER_REQUIRED','Pola oznaczone gwiazdką (*) muszą być wypełnione.');
DEFINE('_BUTTON_SEND_REG','Zarejestruj');
DEFINE('_SENDING_PASSWORD','Twoje hasło zostanie wysłane na podany adres e-mail.<br />Nikt więcej nie zna tego hasła.<br/>'
.' Po otrzymaniu nowego hasła możesz zalogować się w serwisie i zmienić je.');

/** classes/html/search.php */
DEFINE('_SEARCH_TITLE','Szukaj');
DEFINE('_PROMPT_KEYWORD','Szukane słowo');
DEFINE('_SEARCH_MATCHES','znaleziono %d wynik(ów)');
DEFINE('_CONCLUSION', 'Znaleziono pozycji: $totalRows. Szukaj <b>$searchword</b> z');
DEFINE('_NOKEYWORD', 'Nie znaleziono szukanego tekstu.');
DEFINE('_IGNOREKEYWORD', 'Podczas wyszukiwania nie uwzględniono jednego lub większej ilości słów.');
DEFINE('_SEARCH_ANYWORDS','Dowolne słowa');
DEFINE('_SEARCH_ALLWORDS','Wszystkie słowa');
DEFINE('_SEARCH_PHRASE','Dokładne wyrażenie');
DEFINE('_SEARCH_NEWEST', 'Od najnowszych');
DEFINE('_SEARCH_OLDEST', 'Od najstarszych');
DEFINE('_SEARCH_POPULAR', 'Od popularnych');
DEFINE('_SEARCH_ALPHABETICAL','Alfabetycznie');
DEFINE('_SEARCH_CATEGORY','Sekcja/kategoria');
DEFINE('_SEARCH_MESSAGE','Szukana fraza mmoże mieć od 3 do  20 znaków');
DEFINE('_SEARCH_ARCHIVED','Archiwalne');
DEFINE('_SEARCH_CATBLOG','Blog kategorii artykułów');
DEFINE('_SEARCH_CATLIST','Wykaz kategorii artykułów');
DEFINE('_SEARCH_NEWSFEEDS','Wieści RSS');
DEFINE('_SEARCH_SECLIST','Wykaz sekcji artykułów');
DEFINE('_SEARCH_SECBLOG','Blog artykułów z sekcji');


/** templates/*.php */
DEFINE('_ISO','charset=ISO-8859-2');
DEFINE('_DATE_FORMAT','l, F d Y');  //Używa formatu polecenia DATE z PHP - nienajlepsze
/**
* Zmodyfikuj tę linię, aby wyświetlać daty w Twoim serwisie w odpowiadającym Ci formacie
*
*np. DEFINE("_DATE_FORMAT_LC","%A, %d %B %Y %H:%M"); //Używa formatu polecenia STRFTIME z PHP 
*/
DEFINE("_DATE_FORMAT_LC","%d.%m.%Y."); //Używa formatu polecenia STRFTIME z PHP 
DEFINE("_DATE_FORMAT_LC2","%A, %d %B %Y %H:%M"); //Używa formatu polecenia STRFTIME z PHP 
DEFINE('_SEARCH_BOX','szukaj...');
DEFINE('_NEWSFLASH_BOX','Migawki');
DEFINE('_MAINMENU_BOX','Menu serwisu');

/** classes/html/usermenu.php */
DEFINE('_UMENU_TITLE','Twoje menu');
DEFINE('_HI','Witaj! Jesteś zalogowany jako: ');

/** user.php */
DEFINE('_SAVE_ERR','Wypełnij wszystkie pola.');
DEFINE('_THANK_SUB', 'Dziękujemy za Twoją propozycję. Przed jej umieszczeniem w serwisie zostanie przejrzana przez administratora, który zdecyduje o publikacji.');
DEFINE('_THANK_SUB_PUB','Dziękujemy za Twoją propozycję.');
DEFINE('_UP_SIZE','Nie możesz wczytywać plików przekraczających rozmiar 15 kB.');
DEFINE('_UP_EXISTS','Grafika $userfile_name już istnieje. Zmień nazwę pliku i spróbuj ponownie.');
DEFINE('_UP_COPY_FAIL','Kopiowanie nie udało się');
DEFINE('_UP_TYPE_WARN','Możesz wczytać wyłącznie pliki .gif lub .jpg.');
DEFINE('_MAIL_SUB', 'Propozycja użytkownika');
DEFINE('_MAIL_MSG','Witaj, $adminName,\n\nZaproponowano $type, $title, przez $author'
.' dla serwisu $mosConfig_live_site.\n\n\n\n'
.'Wejdź na $mosConfig_live_site/administrator, by przejrzeć i ewentualnie zatwierdzić $type.\n\n'
.'Prosimy nie odpowiadać na tę wiadomość - została ona wygenerowana automatycznie dla celów informacyjnych.\n');
DEFINE('_PASS_VERR1','W przypadku zmiany hasła prosimy o jego dwukrotną weryfikację.');
DEFINE('_PASS_VERR2','Zmieniając hasło, upewnij się, że podałeś je dwukrotnie w tym samym brzmieniu.');
DEFINE('_UNAME_INUSE','Ten login jest już zajęty. Wpisz inny i spróbuj ponownie.');	
DEFINE('_UPDATE','Zmień');	
DEFINE('_USER_DETAILS_SAVE','Twoje ustawienia zostały zapisane.');
DEFINE('_USER_LOGIN','Logowanie użytkownika');		

/** components/com_user */
DEFINE('_EDIT_TITLE','Zmień swoje dane');
DEFINE('_YOUR_NAME','Imię i nazwisko:');
DEFINE('_EMAIL','Email:');
DEFINE('_UNAME','Twoja nazwa:');
DEFINE('_PASS','Hasło:');
DEFINE('_VPASS','Powtórz hasło:');
DEFINE('_SUBMIT_SUCCESS','Zakończono pomyślnie!');
DEFINE('_SUBMIT_SUCCESS_DESC', 'Dziękujemy za Twoją propozycję. Przed jej umieszczeniem w serwisie zostanie przejrzana przez administratora, który zdecyduje o publikacji.');
DEFINE('_WELCOME','Witaj!');
DEFINE('_WELCOME_DESC','Witaj w gronie zalogowanych użytkowników naszego serwisu.');
DEFINE('_CONF_CHECKED_IN','Gdy edytujesz nadesłane teksty, są one blokowane. Teraz wszystkie Twoje pozycje umieszczone w serwisie zostały odblokowane i mogą być edytowane zarówno przez Ciebie, jak i administratorów.');
DEFINE('_CHECK_TABLE','W tabeli :: ');
DEFINE('_CHECKED_IN','W edycji');
DEFINE('_CHECKED_IN_ITEMS',' pozycji');
DEFINE('_PASS_MATCH','Hasła nie zgadzają się');

/** components/com_banners */
DEFINE('_BNR_CLIENT_NAME','Nazwa zamawiającego');
DEFINE('_BNR_CONTACT','Osoba kontaktowa');
DEFINE('_BNR_VALID_EMAIL','Wpisz poprawny adres e-mail zamawiającego.');
DEFINE('_BNR_CLIENT','Zamawiający');
DEFINE('_BNR_NAME','Nazwa banera');
DEFINE('_BNR_IMAGE','Plik z grafiką banera');
DEFINE('_BNR_URL','URL banera');

/** components/com_login */
DEFINE('_ALREADY_LOGIN','Już jesteś zalogowany(a)!');	
DEFINE('_LOGOUT','Wyloguj');
DEFINE('_LOGIN_TEXT','Zaloguj się, aby uzyskać dostęp do wszystkich obszarów serwisu');
DEFINE('_LOGIN_SUCCESS','Witaj! Logowanie przebiegło poprawnie.\nMożesz korzystać ze wszystkich praw\n zarejestrowanych użytkowników naszego serwisu');
DEFINE('_LOGOUT_SUCCESS','Wylogowanie zostało zakończone pomyślnie.\nDziękujemy za wizytę. Zapraszamy ponownie.'); 
DEFINE('_LOGIN_DESCRIPTION','Aby przeglądać tę część serwisu, zaloguj się.');
DEFINE('_LOGOUT_DESCRIPTION','Aktualnie masz wszystkie prawa zalogowanego użytkownika.<br/>Jeżeli chcesz się wylogować, naciśnij przycisk <b>Wyloguj</b> poniżej. Dziękujemy za wizytę i zapraszamy ponownie.');


/** components/com_weblinks */
DEFINE('_WEBLINKS_TITLE','Katalog WWW');
DEFINE('_WEBLINKS_DESC','Przeglądając zasoby Internetu, zawsze znajdujemy coś ciekawego. Dzielmy się swoimi odkryciami, dołączając ciekawe odnośniki do tego wykazu, aby również inni mogli dotrzeć tam, gdzie nas dobre myśli zaniosły<br/><br/>'
.' Wskaż z poniższej listy tematykę odnośników, a następnie wybierz stronę, którą chcesz odwiedzić.');
DEFINE('_HEADER_TITLE_WEBLINKS','Odnośnik');
DEFINE('_SECTION','Sekcja:');
DEFINE('_SUBMIT_LINK','Zaproponuj odnośnik');
DEFINE('_URL','URL:');
DEFINE('_URL_DESC','Opis:');
DEFINE('_NAME','Nazwa:');
DEFINE('_WEBLINK_EXIST','Już jest odnośnik z taką nazwą, zaproponuj inną.');
DEFINE('_WEBLINK_TITLE','Wpisz nazwę odnośnika.');

/** components/com_newfeeds */
DEFINE('_FEED_NAME','Nazwa kanału informacyjnego');
DEFINE('_FEED_ARTICLES','# artykułów');
DEFINE('_FEED_LINK','Odnośnik RSS');

/** whos_online.php */
DEFINE('_WE_HAVE', 'Odwiedza nas ');
DEFINE('_AND', ' oraz ');
DEFINE('_GUEST_COUNT','%s gość');
DEFINE('_GUESTS_COUNT','%s gości');
DEFINE('_MEMBER_COUNT','%s użytkownik');
DEFINE('_MEMBERS_COUNT','%s użytkowników');
DEFINE('_ONLINE','');
DEFINE('_NONE','Jesteś tylko Ty!');

/** modules/mod_random_image */
DEFINE('_NO_IMAGES','Brak grafik');

/** modules/mod_stats.php */
DEFINE('_TIME_STAT','Czas');
DEFINE('_MEMBERS_STAT','Użytkownicy');
DEFINE('_HITS_STAT','Odsłony');
DEFINE('_NEWS_STAT','Nowości');
DEFINE('_LINKS_STAT','Linki');
DEFINE('_VISITORS','gości');

/** /adminstrator/components/com_menus/admin.menus.html.php */
DEFINE('_MAINMENU_HOME','* Pierwszą pozycją w tym menu  jest zawsze domyślna STRONA STARTOWA serwisu *');
DEFINE('_MAINMENU_DEL','* NIE MOŻESZ USUNĄĆ tego menu, jest niezbędne do działania Joomla! *');
DEFINE('_MENU_GROUP','* Niektóre rodzaje menu występują w kilku grupach *');


/** administrators/components/com_users */
DEFINE('_NEW_USER_MESSAGE_SUBJECT', 'Dane użytkownika' );
DEFINE('_NEW_USER_MESSAGE', 'Sz. P. %s. Witaj,


Jesteś już w gronie zarejestrowanych użytkowników %s.

Ten email zawiera dane niezbędne do zalogowania się w serwisie %s:

Login - %s
Hasło - %s


Nie odpowiadaj na tę wiadomość - została ona wygenerowana automatycznie, aby Cię powiadomić.');// not used

/** administrators/components/com_massmail */
DEFINE('_MASSMAIL_MESSAGE', "Użytkownik '%s' przesłał email następującej treści

Treść:
" );


/** includes/pdf.php */
DEFINE('_PDF_GENERATED','Utworzono');
DEFINE('_PDF_POWERED','Kreator PDF');


/**
* added by zwiastun, 8.02.2006
* prykładowe deklaracje do wykorzystania w formularzu rejestracyjnym
*/
DEFINE('_REGISTER_PP','<br/>Zarejestrowanie się jest równoznaczne ze zgodą na naszą Politykę Prywatności: nigdy, pod żadnym pozorem nie udostępniamy danych z listy użytkowników.<br/><br/>Zapoznałem się z <b>Polityką prywatności</b> '. $mosConfig_live_site.' i <b>zgadzam się</b> z jej zasadami</b>');

DEFINE('_USERNAME_TIP','Wpisz nazwę, jakiej chcesz używać do logowania.<br/>Login jest wrażliwy na duże/małe litery. Upewnij się że klawisz CAPS-LOCK nie jest włączony.');
DEFINE('_PASSWORD_TIP','Hasło może się składać wyłącznie z liter i cyfr. Powinno mieć co najmniej 6 znaków. Hasło jest wrażliwe na duże/małe litery. Upewnij się że klawisz CAPS-LOCK nie jest włączony.');
DEFINE('_REMEMBER_ME_TIP','To ustawienie stworzy w Twoim komputerze niewielki plik tekstowy, tzw. ciasteczko (cookies) z Twoją nazwą i hasłem. Kiedy będziesz się logować ponownie, nazwa i hasło zostaną uzupełnione automatycznie.<br/>Aby możliwe było zapamiętanie Twojej nazwy i hasła, włącz w przeglądarce opcję pozwalającą na zapisywanie cookies.');
DEFINE('_LOST_PASSWORD_TIP','Jeśli nie pamiętasz hasła, kliknij ten odnośnik, aby je otrzymać. Opcja ta nie zadziała, jeśli nie pamiętasz również swojego loginu lub podanego adreu e-mail.');

DEFINE('_NAME_TIP','<br/>Podaj poniżej swe nazwisko i imię. Nie ujawniamy ich nikomu bez Twej zgody.');

DEFINE('_CREATE_ACCOUNT_LOGIN','Załóż sobie konto w naszej witrynie');
DEFINE('_NO_ACCOUNT_LOGIN','Nie masz jeszcze konta? Możesz je sobie założyć, klikając ten odnośnik. Przejdziesz na stronę z formularzem rejestracyjnym.');


/**
* added by zwiastun, 8.02.2006
* uzupełnienia definicji dodanych w skryptach strony frontowej
* niektóre już nieużywane
*/

DEFINE('_A_MOVE_UP','W górę');
DEFINE('_A_MOVE_DOWN','W dół');
DEFINE('_CMN_PUBLISH',"Opublikuj pozycję");//Publish item
DEFINE('_CMN_UNPUBLISH',"Zakończ publikację"); //Unpublish Item
DEFINE('_A_CREATE_CAT','Uwtórz najpierw kategorię.');
DEFINE('_CMN_TRASHED','W koszu');

// content.php
DEFINE('_CMN_KEY_NOT_FOUND','Nie znaleziono słowa kluczowego.'); 
DEFINE('_NEW_ITEM','Nowa pozycja'); 
DEFINE('_NO_IMAGE','Bez obrazu '); //? nie używana 

//includes/joomla.php
DEFINE('_A_NOT_FOUND','nie znaleziono');
DEFINE('_A_TASK','Zadanie');
DEFINE('_A_METHOD','Metoda');
DEFINE('_A_UNKNOWN','Nieznany (e)');
DEFINE('_A_WRITEABLE','zapisywalny');
DEFINE('_A_UNWRITEABLE','niezapisywalny');

DEFINE('_A_CAT_MUST_TITLE','Wpisz tytuł kategorii!');
DEFINE('_A_CAT_MUST_NAME','Wpisz nazwę kategorii!');
DEFINE('_A_CAT_ALREADY_EXIST','Kategoria o takiej nazwie już istnieje, wpisz inną i spróbuj ponownie.');
DEFINE('_A_SECT_MUST_TITLE','Wpisz tytuł sekcji.');
DEFINE('_A_SECT_MUST_NAME','Wpisz nazwę sekcji!');
DEFINE('_A_SECT_ALREADY_EXIST','Sekcja o takiej nazwie już istnieje, wpisz inną i spróbuj ponownie.');
//DEFINE('_A_STORE_FAILED','::store failed <br />');
DEFINE('_A_MOD_MUST_TITLE','Wpisz tytuł modułu.');
DEFINE('_A_JOOMLA_WARNING','Ostrzeżenie Joomla!');
DEFINE('_A_TOP','Góra');
DEFINE('_A_PARENT_BROWSER_NAV','W głównym oknie przeglądarki');
DEFINE('_A_NEW_BROWSER_NAV','W nowym oknie z paskiem nawigacji');
DEFINE('_A_NEW_W_BROWSER_NAV','W nowym oknie bez paska nawigacji');
DEFINE('_A_ALL','Wszystkie');
DEFINE('_A_NONE','Brak');
DEFINE('_A_UNASSIGNED','Nieprzypisane');
DEFINE('_ALL_SECTIONS','- Wszystkie sekcje - ');
DEFINE('_A_COMPONENT','Component'); // SPRAWDZIĆ CZY RZECZYWIŚCIE TO MOŻNA ZASTĄPIĆ
DEFINE('_A_SELECT_IMAGE','- Wybierz grafikę -');
DEFINE('_A_NO_USER','- Brak użytkowników -');
DEFINE('_A_PUBLISHED_PEND',' Publikacja: <u>oczekuje</u> ');
DEFINE('_A_PUBLISHED_CURRENT',' Publikacja: <u>w trakcie</u> |');
DEFINE('_A_PUBLISHED_EXPIRED',' Publikacja <u>zakończona</u> |');
DEFINE('_A_PUBLISHED_NOT',' Nieopublikowana');
DEFINE('_A_TOGGLE_STATE',' Kliknij ikonę, aby zmienić stan.');
DEFINE('_A_PENDING','Oczekuje');
DEFINE('_A_VISIBLE','Widoczna');
DEFINE('_A_FINISHED','Zakończona');
DEFINE('_A_GO_TO_MENU','Przejdź do menu');
DEFINE('_A_GO_TO_MENU_ITEM','Przejdź do pozycji menu');
DEFINE('_A_STATE','Status');
DEFINE('_A_LINK_NAME','Nazwa odnośnika'); 
DEFINE('_A_MENU_TYPE','Rodzaj');
DEFINE('_A_ITEM_NAME','Nazwa pozycji');
DEFINE('_CMN_PUBLISH_ITEM',"Opublikuj pozycję");
DEFINE('_CMN_UNPUBLISH_ITEM',"Zakończ publikację");
DEFINE('_A_DONT_USE_IMAGE',"Bez grafiki");
DEFINE('_A_USE_DEFAULT_IMAGE',"Grafika domyślna");

//content.html.php
DEFINE('_E_EDIT_ITEM','Edytuj pozycję');
DEFINE('_E_CAPTION_POS','Położenie podpisu');

//content.php
DEFINE('_CMN_NEVER','Nigdy');
DEFINE('_THE_MODULE','Moduł '); 
DEFINE('_ANOTHER_ADMIN_EDIT','jest aktualnie w edycji innego administratora.'); 
DEFINE('_SORT_FIRST','pierwszy');
DEFINE('_SORT_LAST','ostatni');

//mod stats.php
DEFINE('_CMN_ENABLED','Włączony');
DEFINE('_CMN_DISABLED','Wyłączony');
DEFINE('_CMN_CACHING','Schowek');

//banners.php and mod_banners.php
DEFINE('_ADVERTISEMENT','== REKLAMA ==');
// weblinks
DEFINE('_WEBLINK_URL','Podaj URL odnośnika');


//user.php
DEFINE('_FUNCYIONALITY_RESTRICTED','Functionality Restricted');






$month1 = array("styczeń","luty","marzec","kwiecień","maj","czerwiec","lipiec","sierpień","wrzesień","październik","listopad","grudzień");
$month2 = array("stycznia","lutego","marca","kwietnia","maja","czerwca","lipca","sierpnia","września","października","listopada","grudnia");


?>